<?
include 'mysql.php';
include 'inclydings/sesi.php';
Error_Reporting(E_ALL & ~E_NOTICE);
include_once("inclydings/zag.php");
include 'inclydings/ini.php';
if (isset($user)) {
echo"<b>Заказ Coin of Luck через Терминал</b><br/><br/>";
echo"<b>Купить золото через терминал приема платежей так же просто, как положить деньги на телефон!</b><br/><br/>";
echo"1 Coin of Luck = 1,50 гривни/6 рублей/0,20$<br/>";
echo"Инструкция:<br/>";
echo"- Найди в терминале кнопку WebMoney<br/>
- Введи номер WM кошелька , напиши Администратору дату и сумму перевода денег, и получи Coin of Luck в игре!<br/>";
echo"Номер WM кошелька:<br/>
<img src=pik4erspic/mini/WMU.gif>U371438880284<br/>
<img src=pik4erspic/mini/WMR.gif>R418100865800<br/>
<img src=pik4erspic/mini/WMZ.gif>Z279228462798<br/>";
echo"<a href=\"helpcenter.php?$sd\">Написать Администратору</a><br/>";
echo"<font color=\"lime\">*Начисление Coin of Luck, происходит в тичении 24 часов,в независимости когда вы отправили деньги,или отправили запрос на услугу.</font><br/>";
}else{echo"Пароль или ник неверен. Возможно сессия устарела. Попробуйте авторизироваться заново.";}

include_once"inclydings/down.php";
?>
